Subject: Multicast support 3.5 and Sun SBus ethernet card (X453A)

From: Syngen Brown <[email-masked]>
Date: Thu, 04 Jan 96 19:00:41 GMT

The incompatibility of mcast 3.5 with the X453A ethernet adaptor has
been noted previously on this list.  The X453A is the SBus card having
AUI and 10Base2 ethernet interfaces: selection being made by on-board
DIP switches.  Evidence of the problem is given by the messages:-

  le1: TINT but buffer owned by LANCE  and
  le1: RINT but buffer owned by LANCE

This is accompanied by packet loss or total failure of the additional
Lance interface(s).

The last conclusion reached on the list (in September, I believe) was
that the problem could be resolved by substituting the X1053A SBus
Fast SCSI-2/Buffered Ethernet Card (FSBE/S).  However, this is of
little help to those who already have the earlier card, which
incidentally is still a current product.

I expect that the problem lies within the if_le driver.  

Has anyone successfully rectified this under SunOS 4.1.4 or 4.1.3_U1B,
and if so, how?  More importantly, may a fix be expected in a future
multicast support release?

Thanks for any assistance,

Syngen

---

From: "Jonathan Heiliger" <[email-masked]>
Date: Thu, 4 Jan 1996 13:16:25 -0800

>   le1: RINT but buffer owned by LANCE

We experienced the *same* problem using the single port Lance Ethernet card on
an IPX running SunOS 4.1.3_U1

Other people have made it work, but thus far I'm stuck.  Taking a kernel that
works fine on a workstation with a single Ethernet interface and placing it on
the machine with two, generates the same constant error messages in the syslog.

-- 
                        \|/ _____ \|/
Jonathan Heiliger        @~/ . . \~@     MFS Global Network Services, Inc.
________________________/_( \___/ )_\______________________________________
                           \__U__/     
E-Mail: [email-masked]                    Data Services Network Engineering

---

From: "Jonathan Heiliger" <[email-masked]>
Date: Thu, 4 Jan 1996 13:16:25 -0800